Réponse à un ticket existant

Vous avez trouvé un bug dans l'application (dernière version stable ou bêta): Décrivez le ici afin que la correction soit intégrée a la prochaine version.
Avatar du membre
Flox
Administrateur du site
Messages : 4864
Enregistré le : jeu. 21 juin 2012 19:00

Re: Réponse à un ticket existant

Message par Flox »

Bonjour,

le format convient cependant le bug n'est toujours pas reproduit:
2018-09-13 18_31_35-screenshot-zensoft.png
2018-09-13 18_31_35-screenshot-zensoft.png (8.03 Kio) Vu 1607 fois
Est ce que je peux vous émettre une notification de ticket à destination l’adresse mail présente dans le message de test afin que vous me fassiez une réponse ?

Cdt
GestSup: 3.2.1 | Debian: 10.4 | Apache: 2.4.43 | MariaDB: 10.5.4| PHP: 7.4.7

BWL
Gsup LEVEL 1
Messages : 11
Enregistré le : mar. 11 sept. 2018 10:53

Re: Réponse à un ticket existant

Message par BWL »

Oui, pas de problème
GestSup: 3.1.35 | Debian: 9.5 | Apache:2.4.25| MariaDB: 10.1.26 | PHP: 7.0.30

Avatar du membre
Flox
Administrateur du site
Messages : 4864
Enregistré le : jeu. 21 juin 2012 19:00

Re: Réponse à un ticket existant

Message par Flox »

Décidément...
Fichiers joints
2018-09-19 16_17_26-screenshot-zensoft.png
2018-09-19 16_17_26-screenshot-zensoft.png (24.39 Kio) Vu 1604 fois
GestSup: 3.2.1 | Debian: 10.4 | Apache: 2.4.43 | MariaDB: 10.5.4| PHP: 7.4.7

Avatar du membre
Flox
Administrateur du site
Messages : 4864
Enregistré le : jeu. 21 juin 2012 19:00

Re: Réponse à un ticket existant

Message par Flox »

Pouvez vous faire l'essai avec le fichier en pièce jointe ?
GestSup: 3.2.1 | Debian: 10.4 | Apache: 2.4.43 | MariaDB: 10.5.4| PHP: 7.4.7

BWL
Gsup LEVEL 1
Messages : 11
Enregistré le : mar. 11 sept. 2018 10:53

Re: Réponse à un ticket existant

Message par BWL »

J'ai une erreur HTTP ERROR 500 avec ce fichier
Je n'ai pas le crypt.php dans core.
En tentant de commenter la ligne :
//require_once('core/crypt.php');
Le problème est toujours présent.
Modifié en dernier par BWL le ven. 21 sept. 2018 15:32, modifié 1 fois.
GestSup: 3.1.35 | Debian: 9.5 | Apache:2.4.25| MariaDB: 10.1.26 | PHP: 7.0.30

Avatar du membre
Flox
Administrateur du site
Messages : 4864
Enregistré le : jeu. 21 juin 2012 19:00

Re: Réponse à un ticket existant

Message par Flox »

replacer l'ancien fichier, vous pourrez faire un nouveau test lundi avec la version 3.1.35 qui sera disponible.
GestSup: 3.2.1 | Debian: 10.4 | Apache: 2.4.43 | MariaDB: 10.5.4| PHP: 7.4.7

Répondre